@charset "utf-8";
/* CSS Document */

/*----------
   common
----------*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-wrap: break-word;
  -webkit-font-smoothing: antialiased;
}
html {
  font-size: 100%;
}
body {
  color: #000;
  font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
  line-height: 1.5;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height:auto;
  border: 0;
  zoom: .5;
}
ul {
  list-style: none;
  padding: 0;
}
.tac {
  text-align: center;
}
.section {
  font-size: .72rem;
  padding: 0 8.5%;
}
.logo {
  padding: 1% 8.5%;
  width: 50%;
  /*margin: 10px 0 5px;*/
  margin: 10px auto 5px;
}
.logo img {
  display: block;
  width: 100%;
}
footer {
  border-top: 4px solid #363636;
  padding: 10px 0 30px;
  text-align: center;
}
.copyrights {
  font-size: .625rem;
}

.top__image {
  position: relative;
  z-index: 1;
}
.top__image img {
  width: 100%;
}
.section header h2 {
  margin-bottom: 20px;
}
.section header h2 img {
  max-width: 100%;
}
.section p img {
  width: 100%;
}
.section__contents {
  margin: 10px 0;
}
#top .section01 {
  background: url("../img/common/bg-oyster-l.png") left top no-repeat;
  margin-top: -6vw;
  padding-top: 5%;
  position: relative;
  z-index: 0;
}
#top .section01::after {
  background: url("../img/common/bg-oyster.png") no-repeat;
  background-size: cover;
  content: '';
  display: block;
  height: 39vw;
  width: 50vw;
  position: absolute;
  right: 0;
  top: 35vh;
  z-index: 0;
}
#top .section01 p {
  position: relative;
  z-index: 1;
}
#top .section02 {
  position: relative;
  z-index: 1;
}
#top .section03 {
  position: relative;
  padding: 0;
}
#top .section03 .wrap {
  background: #f8f7f0;
  margin-top: 30px;
  padding: 10px 8.5% 1px;
}
#top .section03::before {
  background: url("../img/common/bg-miyagi.png") no-repeat;
  background-size: cover;
  content: '';
  display: block;
height: min(30vw,200px);
  width: min(30vw,200px);
  position: absolute;
  top: -30px;
  z-index: 0;
}
#top .section03 .shop__list {
  position: relative;
  z-index: 1;
}
#top .section03 .shop__image {
  margin-bottom: 1px;
}
#top .section03 .btn__info {
  margin-bottom: 50px;
  text-align: center;
}
#top .section03 p.btn__info img {
  width: auto;
  zoom: .5;
}
#top .section04 {
  background: url("../img/common/bg-oyster.png") right 22vh no-repeat;
  background-size: 50%;
  padding: 8.5%;
}
#top .section04 header h2 {
  border-bottom: 1px solid #363636;
  padding-bottom: 5px;
}
#top .section04 h3 {
  margin: 20px 0 5px;
  font-size: 1rem;
  color: #800000;
}
#top .section04 dl {
  margin-top: 20px;
}
#top .section04 h3 + dl {
  margin-top: 0;
}
#top .section04 dl.end dt{
  margin:0 0 5px
}
#top .section04 dt::before {
  content: '・';
}
#top .section04 dd {
  margin-bottom: 10px;
  padding-left: 1em;
}
#top .section05 {
  background: #f8f7f0 url("../img/common/bg-wave.png") center bottom no-repeat;
  background-size: contain;
  padding: 5% 8.5% 8.5%;
}
#top .section05 .section__contents {
  margin-bottom: 20px;
}

/*----------
   下層common
----------*/
.lower .h__top {
  margin-bottom: 1px;
}
.lower .top__image {
  margin-bottom: 25px;
}
.lower .section header h2 {
  text-align: center;
}
.lower .w100 img {
  width: 100%;
}
.lower table {
  border-collapse: collapse;
  width:100%;
}
.lower table tr {
  border-top: 1px solid #000;
}
.lower table tr:last-child {
  border-bottom: 1px solid #000;
}
.lower table th {
  background: #E6E1D1;
  font-weight: normal;
  padding: 5px;
  text-align: left;
  width: 20%;
}
.lower table td {
  padding: 5px;
}
.lower table td p {
  padding-left: 1em;
  text-indent: -1em;
}
.lower iframe {
  height: 30vh;
  width: 100%;
}
.lower .section {
  padding: 0 20px 25px;
}
.lower .section02 {
  background: #F8F7F0;
  padding: 20px;
  margin-bottom: 20px;
}
.lower .section02 ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  width: 100%;
}
.lower .section02 li {
  width: 48%;
}
.lower .section02 li img {
  width: 100%;
}
.lower .section03 h2 {
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
}
.lower .section03 dt {
  margin: 20px auto 5px;
  position: relative;
}
.lower .section04 dl {
  font-size: 1.125rem;
  font-weight: bold;
  letter-spacing: -.1em;
  margin: 25px 0 20px;
  overflow: hidden;
}
.lower .section04 dt {
  position: relative;
  float: left;
  line-height: 1.3125rem;
}
.lower .section04 dt::before {
  content: "◆";
  color: #B79C68;
}
.lower .section04 dt::after {
  border-bottom: 2px dotted #999;
  content: "";
  height: 2px;
  position: absolute;
  bottom: .5em;
  width: 100vw;
  z-index: 0;
}
.lower .section04 dt.bt::after {
  bottom: auto;
  top: .5em;
}
.lower .section04 .no__border dt::after {
  content: none;
}
.lower .section04 dt span {
  color: #f00;
}
.lower .section04 dd {
  background: #fff;
  color: #800000;
  float: right;
  font-size: 1.3125rem;
  line-height: 1;
  padding: 0;
  position: relative;
  z-index: 1;
}
.lower .section04 dd span {
  font-size: .875rem;
}
.lower .section04 .no__border dt, .lower .section04 .no__border dd {
  float: none;
}
.lower .section04 .no__border dt {
  margin-bottom: 20px;
}
.lower .section04 .no__border dd {
  color: #000;
  font-size: .875rem;
}
.lower .section04 .no__border dd p {
  margin-bottom: 10px;
}
.lower .section04 .no__border dd .price {
  color: #800000;
}
.lower .section04 .no__border dd .name {
  font-size: .875rem;
}
.lower .menu__box {
  border: 1px solid #B79C68;
  margin-bottom: 20px;
  padding: 10px;
  position: relative;
}
.lower .section04 .title {
  background: #fff;
  position: absolute;
  top: -.75em;
  left: calc(50% - 2em);
}
.lower .section04 .image {
  margin-bottom: 10px;
}
.lower .section04 .detail {
  padding: 0 10px;
}
.lower .section04 .b__btm {
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
}
.lower .section05 {
  background: #000 url("../img/common/bg-oyster-lower.png") right bottom no-repeat;
  background-size: 40%;
  padding: 8.5% 0 50px;
}
.lower .section05 ul {
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
}
.lower .section05 li{
  color: #fff;
  width: 48%;
  position: relative;
}
.lower .section05 li:after{
	position: absolute;
	content:"";
	top:0;
	left:0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6vw 6vw 0 0;
	border-color: #800000 transparent transparent transparent;
}
.lower .section05 li img{
  opacity: 0.75;
}
.lower .section05 p {
  margin-bottom: 10px;
}


.lower .resevation {
  font-size: 1.125rem;
  margin-top: 20px;
  text-align: center;
}

/* tabs */
.lower .section04__tab {
  padding: 0 0 25px;
}
.tab__layout {
  margin-top: 30px;
}
.tab__layout .tab__content{
  text-align: center;
}
.tab__layout label {
  display: inline-block;
  width: 30%;
  margin-right:1px;
  padding: 12px 0;
	background: #aaa;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size: 0.85rem;
  border-bottom: solid 1px #800000;
}
/*.tab__layout input:checked + label {
  background: #800000;
}*/
.tab__layout #tab1:checked ~ label[for="tab1"],
.tab__layout #tab2:checked ~ label[for="tab2"],
.tab__layout #tab3:checked ~ label[for="tab3"]{
  background: #800000;
}
.tab__layout input {
  margin-left: 0;
  visibility: hidden;
  width: 0;
}
.tab__content .tab__content1,
.tab__content .tab__content2,
.tab__content .tab__content3 {
  display: none;
  padding: 30px 8.5% 10px;
  text-align: left;
}
.tab__content .tab li:last-of-type{
	margin-right: 0;
}
.tab__layout #tab1:checked ~ .tab__content1,
.tab__layout #tab2:checked ~ .tab__content2,
.tab__layout #tab3:checked ~ .tab__content3 {
  display: block;
  /*border-top: 1px solid #800000;*/
}
.lower .section04__tab h3 {
  font-size: 1.125rem;
  border-left: 4px solid #B79C68;
  padding-left: 10px;
  position: relative;
}
.lower .section04__tab h3::after {
  background: #B79C68;
  content: '';
  height: 2px;
  position: absolute;
  bottom: -5px;
  left: -4px;
  width: calc(100% + 4px);
}
.lower .section04__tab ul {
  overflow: hidden;
}
.lower .section04__tab li {
  float: left;
  width: 50%;
}
.tab__content .tab__content3 .soft__cream {
  overflow: hidden;
}
.tab__content .tab__content3 .soft__cream img {
  float: left;
  margin-right: 20px;
  width: 30%;
}

@media (min-width: 768px) {
  body {
    max-width: 720px;
    margin: 0 auto;
  }
}